---
- 
  id: 1
  name: پشتیبانی
  signature: واحد پشتیبانی
  ispublic: 1
  group_membership: 1
- 
  id: 2
  name: فروش
  signature: |
    فروش و حفظ مشتری
  ispublic: 1
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: تعمیر و نگهداری
  signature: |
    گروه تعمیر و نگهداری
  ispublic: 0
  group_membership: 0
